For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
API StatusPartner Portal
HomeGuidesAPI ExplorerSDKsGitHubSupport
HomeGuidesAPI ExplorerSDKsGitHubSupport
  • API Concepts
    • Overview
    • Environments and URLs
    • Authentication
    • API versioning
    • Rate limiting
    • HTTP headers
    • Pagination, sorting, and filtering
  • General
  • Common
  • Accounts payable
  • Accounts receivable
      • GETGet overdue reminder configurations
      • POSTCreate an overdue reminder configuration
      • GETGet an overdue reminder configuration by ID
      • DELDelete an overdue reminder configuration
      • PATCHUpdate an overdue reminder configuration
  • E-invoicing
  • Payments
  • Accounting integration
  • Expense management
  • Utilities
LogoLogo
API StatusPartner Portal
Accounts receivableOverdue reminders

Get overdue reminder configurations

GET
/overdue_reminders
GET
/v1/overdue_reminders
$curl https://api.sandbox.monite.com/v1/overdue_reminders \
> -H "x-monite-version: 2024-01-31" \
> -H "x-monite-entity-id: 9d2b4c8f-2087-4738-ba91-7359683c49a4" \
> -H "Authorization: Bearer <token>"
1{
2 "data": [
3 {
4 "id": "id",
5 "created_at": "2024-01-15T09:30:00Z",
6 "updated_at": "2024-01-15T09:30:00Z",
7 "name": "name",
8 "recipients": {
9 "bcc": [
10 "bcc"
11 ],
12 "cc": [
13 "cc"
14 ],
15 "to": [
16 "to"
17 ]
18 },
19 "terms": [
20 {
21 "body": "body",
22 "days_after": 1,
23 "subject": "subject"
24 }
25 ]
26 }
27 ]
28}
Was this page helpful?
Previous

Create an overdue reminder configuration

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Headers

x-monite-versionstringRequired
x-monite-entity-idstringRequired
The ID of the entity that owns the requested resource.

Response

Successful Response
datalist of objects

Errors

401
Get Overdue Reminders Request Unauthorized Error
403
Get Overdue Reminders Request Forbidden Error
422
Get Overdue Reminders Request Unprocessable Entity Error
500
Get Overdue Reminders Request Internal Server Error